There are currently no open bugs.

"liblwp-authen-negotiate-perl" versions published in Ubuntu

Bionic (0.08-2): universe/perl
Artful (0.08-2): universe/perl
Zesty (0.08-2): universe/perl
Xenial (0.08-2): universe/perl
Trusty (0.08-2): universe/perl
Precise (0.08-1): universe/perl